.tabs  {
  padding: 0 10px;
  margin: 0;
  height: 26px;
  background: #444548;
  overflow: hidden;
}

.tabs a {
  color: #aaa;
  text-shadow: 0 1px 0px #333;
  text-decoration: none;
  border: 1px solid #555; 
  border-radius: 3px;
  font: bold 8pt/28px Arial;
  padding: 3px 10px 10px 10px;
  margin-right: 10px;
}

.tabs a.sel {
  background: #666;
  color: #ddd;
  border-color: #666;
  box-shadow: 1px 1px 10px #222; 
}

.tabs a:hover {
  color: #fff;
}

.stab {
  width: 100%;
}

.stab a {
  color: black;
}

.stab th {
  height: 34px;
  text-align: center;
  background: url(/images/mnav.gif) repeat-x left top;
  border-left: 1px solid #686868;
  border-right: 1px solid #484848;
  font: bold 8pt/34px arial;
  text-decoration: none;
  text-transform: capitalize;
  color: #ddd;
  text-shadow: 1px 1px 0px #333;
}

.stab td {
  height: 34px;
  background: url(/images/td.gif) repeat-x left top;
  border-left: 1px solid #fff;
  border-right: 1px solid #ddd;
  font: 9pt/34px arial;
  text-align: center;
  padding: 0 5px;
  white-space: nowrap;
}

.stab .sel td {
  background: #679;
  border-left: 1px solid #78a;
  border-right: 1px solid #568;
  color: #fff;
}

.stab .sel a {
  color: #fff;
}

.stab .totals td {
  color: #ccc;
  border: none;
  font: bold 9pt/34px arial;
  background: url(/images/mnav.gif) repeat-x left top;
  border-left: 1px solid #686868;
  border-right: 1px solid #484848;
  text-shadow: 1px 1px 0px #333;
}

.stab .totals .ctrl {
  padding: 0;
  background: #000;
}

.stab .text {
  padding: 0 5px;
  margin: 5px 0 0 0;
  border: 1px solid #ccc;
  border-radius: 3px;
  font: 9pt/22px Arial;
  box-shadow: 5px 10px 20px -10px rgba(0,0,0,0.2) inset;
}

.stab .btn {
  position: relative;
  z-index: 2;
  float: right;
  height: 34px;
  width: 100%;
  background: url(/images/snav.gif) repeat-x 0 0;
  text-align: center;
  font: bold 9pt/34px arial;
  text-decoration: none;
  text-transform: capitalize;
  padding: 0 20px;
  margin: 0;
  color: #ddd;
  text-shadow: 1px 1px 0px #333;
  white-space: nowrap;
  overflow: visible;
  border: none;
  border-radius: 1px;
}

.stab .btn:hover {
  color: #fff;
  text-shadow: 1px 1px 0px #000;
  z-index: 3;
  box-shadow: 0 1px 7px -2px #000;
}

.stab .btn:active {
  color: #eee;
  text-shadow: 1px 1px 0px #000;
  box-shadow: none;
}

.stab .msg {
  color: #aaa;
}

#pic-details {
  /*position: absolute !important;*/
  background: #eee none !important;
  border-color: #eee !important;
}

#pic-details pre {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: auto;
  padding: 10px;
  font-size: 8pt;
  line-height: 8pt;
  margin: 0;
}

#pic-details #close-button {
  position: absolute;
  top: -37px;
  right: -10px;
  width: 25px;
  height: 25px;
  background: url(/images/cls.png) no-repeat 2px 2px;
  border-radius: 3px;
}

#pic-details #close-button:hover {
  background-color: #679;
  box-shadow: rgba(0,0,0,.5) 0 1px 1px;
}

.cancel-ctrl {
  position: relative;
}

.cancel-ctrl span {
  position: absolute;
  display: none;
  top: -5px;
  right: -6px;
  box-shadow: 1px 1px 7px rgba(0,0,0,0.5);
  border-radius: 2px;
  background: #333;
  border: 5px solid #333;
  z-index: 5;
  white-space: nowrap;
}

.cancel-ctrl span a {
  display: inline-block;
  background: url(/images/snav.gif) repeat-x left top;
  border-left: 1px solid #686868;
  border-right: 1px solid #484848;
  font: bold 9pt/34px arial;
  padding: 0 10px;
  margin: 0;
  white-space: nowrap;
  border-radius: 2px;
  text-decoration: none;
  color: #eee;
  text-shadow: 1px 1px 0px #333;
}

.cancel-ctrl span a + a {
  margin-left: 5px;
}

.cancel-ctrl span a:hover {
  box-shadow: 0 0 0 300px rgba(0,255,0,0.3) inset;
  border-left: 1px solid #585;
  border-right: 1px solid #060;
}

.cancel-ctrl span a+a:hover {
  box-shadow: 0 0 0 300px rgba(255,50,0,0.5) inset;
  border-left: 1px solid #954;
  border-right: 1px solid #620;
}
